<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>my CRUD in NodeJS</title>
</head>

<body>
    <h2>Registros</h2>
    <table border='1'>
        <thead>
            <tr>
                <td>Nome</td>
                <td>Sobrenome</td>
                <td>Ação</td>
            </tr>
        </thead>
        <tbody>
            <% data.forEach(function(details) { %>
                <tr>
                    <td>
                        <%= details.name %>
                    </td>
                    <td>
                        <%= details.surname %>
                    </td>
                    <td>
                        <a href="/edit/<%= details._id %>">Editar</a> - <a href="/delete/<%= details._id %>">Deletar</a>
                    </td>
                </tr>
                <% }) %>
        </tbody>
    </table>
    <p><button><a href="/"></a>Novo</button></p>
    <!-- <p><button><a href="/">Voltar</a></button></p> -->

</body>

</html>